Subject: [Ecrit] Possible replacement for I13

From: "Brian Rosen" <[email-masked]>
Date: Wed, 18 May 2005 13:43:30 -0400

I13.  Existing infrastructure support: It SHOULD be possible for the mapping
function to provide information that allows the requesting entity to
determine if ecrit compatible emergency call support is available in the
jurisdiction where the location is proferred for mapping.  Where ecrit
compatible emergency calling is NOT available, the mapping function MAY
yield information which could be used to route emergency calls using
existing, country specific methods.  For example, a tel URI may be provided
for a PSTN routed call, or a routing code which has meaning only within a
country specific routing mechanism.
 
Ed note: would "IP emergency call termination, or IP based emergency call
information be a better choice than "ecrit compatible"?

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit